> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/site/api-site-site-notices.md).

# /api/site/site‑notices

## GET /api/site/site-notices

> Get site notices

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/site/site-notices"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_site_site-notices":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["siteid"]}}},"paths":{"/api/site/site-notices":{"get":{"description":"Get site notices","tags":["/api/site/site-notices"],"parameters":[{"name":"siteid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_site_site-notices"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_site_site-notices"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_site_site-notices"}}}}}}}}}
```
